/* Generic
-------------------------------------------------------- */

/* reset */
.pf-cssmenu-ecida-main-menu-2016-div ul,
.pf-cssmenu-ecida-main-menu-2016-div li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.pf-cssmenu-ecida-main-menu-2016 li {
  position: relative;
}

.pf-cssmenu-ecida-main-menu-2016 li:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

.pf-cssmenu-ecida-main-menu-2016 a {
  display: block;
  padding: 10px 15px;
}

.pf-cssmenu-ecida-main-menu-2016 a:hover,
.pf-cssmenu-ecida-main-menu-2016 a:active {
  color: #fff;
}

.menu-main-caption {}

.menu-sub-caption {
  font-size: 90%;
  opacity: 0.6;
  font-weight: normal;
}


/* Level 1
-------------------------------------------------------- */
/* UL */
.pf-cssmenu-ecida-main-menu-2016 {
  position: relative;
  z-index: 10;
  float: right;
  margin: 0;
  padding: 0;
  text-align: left;
  list-style-type: none;
}

/* Li */
.pf-cssmenu-ecida-main-menu-2016 > li {
  display: inline-block;
  vertical-align: middle;
}

/* Li - hover */
.pf-cssmenu-ecida-main-menu-2016 > li:hover {
  background-color: #6fb009;
}

/* Li - has children */
.pf-cssmenu-ecida-main-menu-2016 li.sub-lev1 {
  padding-right: 15px;
  background-image: url(/menus-css/images/menu-down-arrow.png);
  background-repeat: no-repeat;
  background-position: right center;
}

/* Link */
.pf-cssmenu-ecida-main-menu-2016 > li > a {
}


/* Level 2
-------------------------------------------------------- */
.pf-cssmenu-ecida-main-menu-2016 ul {
  position: absolute;
  top: 100%;
  display: none;
  background-color: #6fb009;
  box-shadow: 0 0 1px #333;
  z-index: 1;
}

.pf-cssmenu-ecida-main-menu-2016 li:hover > ul {
  display: block;
}

.pf-cssmenu-ecida-main-menu-2016 ul > li {
  display: block;
  white-space: nowrap;
  border-top: 1px solid rgba(255,255,255,0.1);
  border-bottom: 1px solid rgba(0,0,0,0.2);
}

.pf-cssmenu-ecida-main-menu-2016 li.sub-lev2 {
  background-image: url(/menus-css/images/menu-right-arrow.png);
  background-repeat: no-repeat;
  background-position: right center;
}

/* LINK */
.pf-cssmenu-ecida-main-menu-2016 .lev2 a:link,
.pf-cssmenu-ecida-main-menu-2016 .lev2 a:visited {
}

.pf-cssmenu-ecida-main-menu-2016 .lev2 a:hover,
.pf-cssmenu-ecida-main-menu-2016 .lev2 a:active {
}

.pf-cssmenu-ecida-main-menu-2016 li.sub-lev1 {
}

.pf-cssmenu-ecida-main-menu-2016 .lev2 a.sub {
}


/* Level 3
-------------------------------------------------------- */
.pf-cssmenu-ecida-main-menu-2016 .lev2 ul {
  position: absolute;
  display: none;
  top: -1px;
  left: 100%;
  border-left: 1px solid rgba(0,0,0,0.1);
}

.pf-cssmenu-ecida-main-menu-2016 ul.active_sub_menu {
  display: block;
}

.pf-cssmenu-ecida-main-menu-2016 .lev2 li {
}


/*
========================================================
MEDIA QUERIES
========================================================
*/

@media (max-width: 767px) {
  .navbar-collapse {
    margin: 0;
  }

  .pf-cssmenu-ecida-main-menu-2016 li:hover {
    background-color: transparent;
  }

  .pf-cssmenu-ecida-main-menu-2016 a:hover {
    background-color: rgba(0, 0, 0, 0.1);
  }

  /* Level 1
  ------------------------------------------------------ */
  .pf-cssmenu-ecida-main-menu-2016 {
    float: none;
    background-color: #6fb009;
  }

  .pf-cssmenu-ecida-main-menu-2016 > li {
    display: block;
    border-top: 1px solid rgba(255,255,255,0.1);
    border-bottom: 1px solid rgba(0,0,0,0.2);
  }

  .pf-cssmenu-ecida-main-menu-2016 li.sub-lev1 {
    background-position: right 15px;
  }


  /* Level 2
  ------------------------------------------------------ */
  .pf-cssmenu-ecida-main-menu-2016 ul {
    position: static;
    background-color: transparent;
    margin-left: 15px;
    border-left: 2px solid rgba(0,0,0,.1);
    box-shadow: none;
  }

  .pf-cssmenu-ecida-main-menu-2016 ul li {
    border: none;
  }

  .pf-cssmenu-ecida-main-menu-2016 li.sub-lev2 {
    background-position: right 15px;
  }


  /* Level 3
  ------------------------------------------------------ */
  .pf-cssmenu-ecida-main-menu-2016 .lev2 ul {
    position: static;
    border-left: 2px solid rgba(0,0,0,.1);
  }
}


